# Generated by Django 2.1.1 on 2018-11-25 19:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0006_remove_fragment_type'),
    ]

    operations = [
        migrations.AddField(
            model_name='fragment',
            name='type',
            field=models.CharField(default='image', max_length=60),
            preserve_default=False,
        ),
    ]
